
body {
    padding-top: 10px; /* Required padding for .navbar-fixed-top. Change if height of navigation changes. */
}

.thumb {
    margin-bottom: 0px;
}

footer {
    margin: 0px 0;
}

.kotak{
	/*background-color:#205f36;*/
	background-color:#000066;
	padding:10px;
	border-top:1px solid #fff;
	color:#fff;
	font-family: 'Tahoma', sans-serif;
    font-size: 12px;
	
}